Fedora 30:drupal7-uuid(2019-9f613ab692)

high Nessus プラグイン ID 126264
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモートのFedoraホストにセキュリティ更新プログラムがありません。

説明

- https://www.drupal.org/project/uuid/releases/7.x-1.3

- https://www.drupal.org/sa-contrib-2019-052

注意:Tenable Network Securityは、前述の記述ブロックをFedora更新システムのWebサイトから直接抽出しています。
Tenableでは、新たな問題を持ち込まずに、できる限り自動的に整理して書式設定するようにしています。

ソリューション

影響を受けるdrupal7-uuidパッケージを更新してください。

関連情報

https://bodhi.fedoraproject.org/updates/FEDORA-2019-9f613ab692

https://www.drupal.org/sa-contrib-2019-052

プラグインの詳細

深刻度: High

ID: 126264

ファイル名: fedora_2019-9f613ab692.nasl

バージョン: 1.2

タイプ: local

エージェント: unix

公開日: 2019/6/27

更新日: 2019/9/23

依存関係: ssh_get_info.nasl

脆弱性情報

CPE: p-cpe:/a:fedoraproject:fedora:drupal7-uuid, cpe:/o:fedoraproject:fedora:30

必要な KB アイテム: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

パッチ公開日: 2019/6/27

脆弱性公開日: 2019/6/27

参照情報